zulip vulnerabilities

Zulip API client library

Latest version

0.1.0

First published

7 years ago

Latest version published

7 years ago

Licenses detected

  • license: MIT >=0
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the zulip package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • M
Cross-site Scripting (XSS)
<5.4.3 Not available 11 Sep, 2020
Versions
Version Published Licenses Direct Vulnerabilities
zulip 0.1.0 Latest 21 Oct, 2013 MIT
  • 0 H
  • 1 M
  • 0 L